
/* Class = "NSObject"; -2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Documentinstelling"; ObjectID = "-2"; */
"-2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Documentinstelling";

/* Class = "NSButton"; ibShadowedToolTip = "Hiermee begint het document altijd met een rechterpagina in dubbele-pagina-modus."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Hiermee begint het document altijd met een rechterpagina in dubbele-pagina-modus.";

/* Class = "NSButton"; ibShadowedToolTip = "Hiermee worden pagina's gegroepeerd in paren zoals in boeken of tijdschriften."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Hiermee worden pagina's gegroepeerd in paren zoals in boeken of tijdschriften.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen voor meer of minder pagina's."; ObjectID = "122"; */
"122.ibShadowedToolTip" = "Gebruik deze knoppen voor meer of minder pagina's.";

/* Class = "NSBox"; title = "Opmaak"; ObjectID = "123"; */
"123.title" = "Opmaak";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het aantal pagina's in."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Voer hier het aantal pagina's in.";

/* Class = "NSBox"; title = "Vloei"; ObjectID = "125"; */
"125.title" = "Vloei";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina."; ObjectID = "126"; */
"126.ibShadowedToolTip" = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "136"; */
"136.title" = "Buiten:";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "137"; */
"137.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "139"; */
"139.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "140"; */
"140.title" = "Binnen:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "141"; */
"141.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "142"; */
"142.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de hoogte van uw eigen paginaformaat in."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Voer hier de hoogte van uw eigen paginaformaat in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de breedte van uw eigen paginaformaat in."; ObjectID = "144"; */
"144.ibShadowedToolTip" = "Voer hier de breedte van uw eigen paginaformaat in.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer hier de gewenste paginaafmeting uit een lijst van voorgedefinieerde paginaafmetingen of gebruik een eigen afmeting."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Selecteer hier de gewenste paginaafmeting uit een lijst van voorgedefinieerde paginaafmetingen of gebruik een eigen afmeting.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "151"; */
"151.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "152"; */
"152.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "153"; */
"153.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "154"; */
"154.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Breedte:"; ObjectID = "155"; */
"155.title" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "Hoogte:"; ObjectID = "156"; */
"156.title" = "Hoogte:";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Liggend formaat-richting."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Liggend formaat-richting.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Staand formaat-richting."; ObjectID = "158"; */
"158.ibShadowedToolTip" = "Staand formaat-richting.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "161"; */
"161.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "162"; */
"162.title" = "0pt";

/* Class = "NSButtonCell"; title = "Dubbele-pagina-modus"; ObjectID = "164"; */
"164.title" = "Dubbele-pagina-modus";

/* Class = "NSTextFieldCell"; title = "Aantal pagina's:"; ObjectID = "165"; */
"165.title" = "Aantal pagina's:";

/* Class = "NSButtonCell"; title = "Eerste pagina is rechterpagina"; ObjectID = "166"; */
"166.title" = "Eerste pagina is rechterpagina";
